
        @media (max-width:1399px) {
            .board-list .bl-head {display:none}
            .board-list .bl-head-checkbox {display:table}
            .board-list .bl-head > div:before, .board-list .bl-list > div:before, .board-list .bl-head .bl-item, .board-list .bl-list .bl-item {display:none}
            .board-list .bl-head .bl-num-checkbox, .board-list .bl-list .bl-num-checkbox {display:table-cell;width:20px}
            .board-list .bl-head .bl-num-checkbox .bl-txt, .board-list .bl-list .bl-num-checkbox .bl-txt {visibility:visible;opacity:0}
            .board-list .bl-head .checkbox, .board-list .bl-list .checkbox {z-index:1}
            .board-list .bl-notice {border-bottom: 0!important;}
            .board-list .bl-list {border-bottom:0!important;table-layout: unset;display:table;width:100%;height:35px;border-bottom:1px solid #eaeaea;padding:5px 0 0 0}
            .board-list .bl-list .bl-subj a {padding: 0!important;}
            .board-list .bl-mobile {position:relative;display:block;border-bottom:1px solid #eaeaea!important;padding:0 0 8px;color:#959595}
            .board-list .bl-mobile-right {position:absolute;top:0;right:0}
            .board-list .bl-list .bl-subj {display: inline-block;position:absolute;top:5px;left:5px}
            .board-list .bl_is_admin .bl-subj {display: unset;position:absolute;top:5px;left:25px}
            .board-list .bl-photo > i {margin-left: 8px;margin-right: 5px;}
            .board-list .bl-photo > img {margin-left: 8px;margin-right: 5px;}
        }
        @media (max-width:320px) {
            .board-list .bl-list.bl-notice i {top: 5px;left: 5px}
            .board-list .bl-head {display:none}
            .board-list .bl-list .bl-subj a {padding:0 0 0 10px;top:0;}
        }
    